Credit Unions -->AFSC --> Return Upload Panel - Bug #6494

Admin --> Login --> Licensee Type --> Credit unions --> Company name --> Licensed/Registered
Information --> Allow Exemption to Submit Return -->After saving Selected date gets reset to 1970.

05/08/2023 02:53 PM - Mohd Irfan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

Admin --> Login --> Licensee Type --> Credit unions --> Company name --> Licensed/Registered Information --> Allow Exemption to

Submit Return -->After saving Selected date gets reset to 1970.
See attached screenshot:
History

#1 - 05/10/2023 12:27 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
